Error

two or more packages specified (libaqbanking-data libsane-extras)